baseURL: https://sa.mtate.me.uk/
languageCode: en-gb
theme: ["PaperMod"]
title: Sam Tate
description: All things self-hosted, home networking, and tech related.

languages:
  en:
    languageName: "English"
    weight: 1
    # taxonomies:
    #   category: categories
    #   tag: tags
    #   series: series
    # menu:
    #   main:
    #     - name: Archive
    #       url: archives
    #       weight: 5
    #     - name: Search
    #       url: search/
    #       weight: 10
    #     - name: Tags
    #       url: tags/
    #       weight: 10
    #     - name: WiKi
    #       url: https://github.com/adityatelange/hugo-PaperMod/wiki/

params:
  homeInfoParams:
    Title: "Sam Tate"
    Content: >
      - UK Based Web Developer. Posts about all things self-hosted, home networking, and tech related.
        

  socialIcons:
    - name: gitea
      title: View Source on Github
      url: "https://git.mtate.me.uk"
    - name: LinkedIn
      title: LinkedIn
      url: "https://uk.linkedin.com/in/sam-tate-860b39172"
    - name: KoFi
      title: Buy me a Ko-Fi :)
      url: "https://ko-fi.com/samtate"